﻿@charset "UTF-8";

/*載入更多的loading樣式*/

.moreLoadingBox {
    padding: 10px;
    background-color: #fff;
    opacity: 0.7;
    filter: alpha(Opacity=70);
    z-index: 100;
    text-align: center;
}

    .moreLoadingBox .moreLoadingImg {
        margin: 0 5px;
        display: inline-block;
        vertical-align: middle;
        padding-top: 3px;
    }

        .moreLoadingBox .moreLoadingImg img {
            width: 32px;
            height: 32px;
        }

    .moreLoadingBox .moreLoadingTxt {
        margin: 0 5px;
        display: inline-block;
        vertical-align: middle;
        line-height: 22px;
    }

.moreLoadingFloat {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.moreLoadingUp {
    top: 0;
    bottom: auto;
}
